Fel: "Det går inte att ansluta säkert till den här sidan" vid anslutning till Webex-webbplatser

Fel: "Det går inte att ansluta säkert till den här sidan" vid anslutning till Webex-webbplatser.

Det går inte att komma åt Webex-webbplatsen. Felmeddelandet visas: "Det går inte att ansluta på ett säkert sätt till den här sidan".

Om du vill fortsätta använda Webex behöver du uppgradera webbläsaren till IE11 eller senare, eller använda Google Chrome eller Firefox.

 

Från och med 3 augusti 2018 tillåter Cisco endast anslutningar med TLS 1.2 (Transport Layer Security). Användare som ansluter från operativsystem och webbläsare som inte stöder eller inte är konfigurerad för att använda TLS 1.2 kommer inte att kunna starta eller delta i möten.

Om TLS 1.2 inaktiveras i din webbläsare kommer anslutningen mellan Webex-webbservrarna och din webbläsare inte att upprättas. Kodändringar i Webex-klienten kommer inte att ske på din dator. Användare får följande felmeddelande vid åtkomst till Webex-webbplatsen:

Bild tillagd av användare

Cisco Webex Meetings-svit 33.6 och högre Om sidan är aktiverad med Modern vy får användare som ansluter från operativsystem och webbläsare som inte har stöd för, eller inte har konfigurerats för att
använda, TLS 1.2 följande fel:
Bild tillagd av användare

Mer information om hur du aktiverar TLS 1.2 och ändringarna finns här: TLS 1.2 krävs i Cisco Webex Meetings

Var den här artikeln användbar?

Relaterade artiklar
uppåtpil